-- Deploy camper:new_invoice_product to pg
-- requires: schema_camper
-- requires: discount_rate

begin;

set search_path to camper, public;

create type new_invoice_product as (
	product_id integer,
	name text,
	description text,
	price text,
	quantity integer,
	discount_rate discount_rate,
	tax integer[]
);

commit;
